.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left: auto; right:110px; 
  top:125px; height:29px; width:auto; max-width:1300px; padding-left:0px;  
  z-index:100;  background: none; 
}
.container-header .mod-menu {
  color: #FFFFFF;
  flex: 1 0 100%;
  list-style: none; margin: 0; padding: 0;
}
.container-header .mod-menu > li {
  position: relative;
}
.mod-list li {
  padding:  0px 26px;  /*margin-right:20px; */  
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  color: #FFFFFF;  position: relative;  text-decoration: none; text-transform:uppercase; font-family: 'Inter', sans-serif;  font-weight:900; font-size:12pt;letter-spacing:1.2px; text-shadow:1px 1px 1px #333;
}

.container-header .mod-menu > li::after {
 /* background: #9E233D;
  bottom: 0;
  content: "";
  display: block;
  height: 5px;
  left: 50%;
  margin: auto;
  opacity: .8;
  position: absolute;
  right: 50%;
  transition: all .2s ease,background-color .2s ease; */  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
 /* background: #9E233D;          display:none;
  left: 0;
  right: 2px;  */
}

.container-header .mod-menu > li.active, .container-header .mod-menu > li:hover{
text-decoration: underline;
}
.container-header nav {
  padding: 0;
  margin-top: 0em;  float:right; margin-right:0px;
}
.container-header .navbar-toggler {
 /* border: 1px solid #000000;*/   color: none; font-size:0px;
  cursor: pointer;   
}
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0rem;
  font-size: 0px;
  line-height: 1;
  padding: 0px;
  transition: box-shadow .15s ease-in-out;  background: url(../../images/nav.png) no-repeat center top; width:40px; height:40px;  border:0px!important;
}
/*.container-header .navbar-collapse.show {
  display: flex;   flex-wrap: wrap;    justify-content: space-between;
  width:100%;
}*/

/* submenu */
.navbar ul li.parent:hover > ul {
  position:absolute;
  display:block;
  /*background:black;*/
  background-color:#F3705F;
  min-width:250px;
  font-size:11pt;
  box-shadow:1px 1px 1px #353635;
  overflow:hidden;
  padding:0px 0 0 0;
  -webkit-animation: rollIn 1s;
  animation: rollIn 1s;  
}
.navbar ul li.parent:hover > ul li {
  padding:0;    margin-right:0px;   border-right:0px;
  border-bottom:solid 1px #D55241;   border-top:solid 1px #FF8978;
}
.navbar ul li.parent:hover > ul li a {
  color:white;
  text-decoration:none;
  display:block;
  padding:5px 10px 5px 10px;
  width:100%;  font-family: 'Inter', sans-serif;  font-weight:600; font-size:11pt;text-transform:uppercase;  letter-spacing:0px;
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#439D5D;
}

.mod-list ul.mod-menu__sub li.active > a {
 background:#439D5D;
}
  

/* responzívne menu */
@media (max-width: 1900px)  {

}
@media (max-width: 1820px)  {
.container-header .mod-menu  > li + li {
  margin-left: 0px!important;
}
.mod-list li {
  padding:  0px 20px;  
}
.container-header nav {
  padding: 0;
  margin-top: 0em;  float:left; margin-right:0px;
}
.container-header .container-nav {
 right:10px; 
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
 font-size:10pt;letter-spacing:1.0px;
}
}


@media (max-width: 1500px)  {
.mod-list li {
  padding:  0px 7px;  
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
 font-size:10pt;letter-spacing:0px;
}
}


@media (min-width: 991px) {
/* zrušenie responzívnrho menu */
.navbar-expand-md .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
.container-header .mod-menu { 
    display: flex;
    flex: 1 1 0%;
    flex-direction: row;
}
.container-header .mod-menu>li+li {
    margin-left: 0em;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: none;
}
}


@media (max-width: 990px)  {
.container-header .mod-menu  > li + li {
  margin-left: 0px!important; padding-top:5px; padding-bottom:5px;     border-right:0px;
}
.container-header nav {
  padding: 0;
  margin-top: 0em;  float:right; margin-right:0px;
}
.container-header .container-nav {
  background: none; 
}
/* posunutie tela stránky */
body.move {
  position:relative;
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  position:relative;
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
}
.mod-list li {
  border-right: solid #F41822 0px;
}
/* responzívne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:120px;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: block;
}

.menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:11;
  cursor:pointer;
}

/*.container-header .container-nav {
  position:static;  
  left: 0;
  right:0;
  top:230px;
  z-index:0;
}
.navbar {
  position:static;
  margin-top:0;
} */
/*.navbar-toggler {
  position:absolute;  
  left: 23px;
  top:186px;
  z-index:10;
}*/
.collapse {
right:-200px;
}
.navbar-collapse {
  position:fixed;
  z-index: 10;
  top:0px;
  width:300px;
  height:100%;
  background-color:rgba(0,0,0,0.9);
  align-items: flex-start;  overflow-x:auto;
}
.navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.navbar-toggler-right.collapsed + .navbar-collapse, .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.navbar-collapse .mod-menu > li > a {
  color:white;
  font-size:13pt;
  padding:15px 15px 15px 20px;
}
.container-header .mod-menu > li::after {
  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-header .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.navbar ul li.parent:hover > ul li a {
  color:white;
  text-decoration:none;
  display:block;
  padding:5px 20px 5px 30px;
  width:100%; line-height:160%;
}

.container-header .mod-menu {
   margin: 30px 0px 0px 0px; 
}

.container-header .mod-menu > li:hover {
text-decoration: none;    
}
.container-header .mod-menu > li:hover a {
text-decoration: underline;    
}
.container-header .mod-menu > li.active {
text-decoration: underline;   border-right:0px;  
}
.navbar ul li.parent:hover > ul {
  background-color:#000000;

}
.navbar ul li.parent:hover > ul li {
  border:solid 0px #001C68;  
}
.navbar ul li.parent:hover > ul li a:hover {
  background: #439D5D;
}
} 





